[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

sarge upgrade - linux, grub conflict

Hi folks

For sarge updates of the linux kernels, grub needs to be updated before
linux-image*. Can this be forced by an conflict with older versions? A
dependency is not appropriate.


In the strict scientific sense we all feed on death -- even vegetarians.
		-- Spock, "Wolf in the Fold", stardate 3615.4

Attachment: signature.asc
Description: Digital signature

Reply to: